EUARE-ACCOUNTDEL(1)

NAME
euare-accountdel - [Eucalyptus cloud admin only] Delete an account

SYNOPSIS
euare-accountdel -a ACCOUNT [-r] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h]

DESCRIPTION
[Eucalyptus cloud admin only] Delete an account

  optional arguments:

-a ACCOUNT, --account-name ACCOUNT
    name of the account to delete (required)

-r, --recursive
    delete all users, groups, and policies associated with the account as well

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    identity service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit